all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn: 'mysql:host=mysql5-18.240;dbname=annecybynight3'
      username: annecybynight3
      password: c2EU1B9fN3mO
      encoding:   utf8